html {
    background: #fff;
    overflow-x: hidden;
}

body {
    /*padding-top: 100px;*/
    background: #fff;
      overflow-x: hidden;
}
img{max-width: 100%;}
ul,
li {
    list-style: none;
}
.pb_sys_common{clear: both;}



@media (min-width: 1400px) {
  .homebody  .container {
        width:1300px
    }
}
.carousel-control .glyphicon-chevron-left:before {
    content: '';
}
.mid-bg img.img-responsive{
    width: 100%;
}
.carousel-control .glyphicon-chevron-left {
    width: 24px;
    height: 44px;
    background: url('../images/arrow_l.png') no-repeat;
    background-size: 24px 44px;
    display: none;
}

.carousel-control:hover .glyphicon-chevron-left {
    display: block;
}

.carousel-control .glyphicon-chevron-right:before {
    content: '';
}

.carousel-control .glyphicon-chevron-right {
    width: 24px;
    height: 44px;
    background: url('../images/arrow_r.png') no-repeat;
    background-size: 24px 44px;
    display: none;
}

.carousel-control:hover .glyphicon-chevron-right {
    display: block;
}

.p15 {
    padding: 0 15px;
    margin-top: 0px;
}





.header {
    padding: 0;
    position: relative;
}



.header .top-bg {
    width: 100%;
    background-color: #fff;
}

/*
.header .logo {
    position: absolute;
    width: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
}*/
.navbar-nav>li{padding: 28px 0;}
.head-pos{
position: fixed;
top: 0;
width: 100%;
background: #fff;
z-index: 3
}
.head-hide{
visibility: hidden;
}
.head-pos, .head-hide{
  /*padding:  20px 40px;*/
   padding:  0 40px;
  flex-wrap: wrap;
 box-shadow: 0 0 7px 0 rgba(40, 49, 66, .2);
}
.carousel-control.right,.carousel-control.left{background-image: none !important;}
/*.header-all .logo{padding: 10px 0;}*/
.header-all .right{
position: relative;
padding-left: 15px;
}
.search_icon{
position: absolute;
left: 26px;
top: 50%;
transform: translateY(-50%);
width: 24px;
height: 24px;
display: block;
cursor: pointer;
background: url('../images/search_icon.png');
background-size: 100%;
}
.search_btn2{
background-image: url('../images/search_icon2.png');
}


.search_btn2{display: none;}
.logo3,.logo4{display: none;}
.asearch {
   width: 275px;
   height: 35px;
   border-radius: 45px;
   margin: 20px auto 0;
   background: #fff;
   position: relative;
   overflow: hidden;
   padding: 0 40px 0 20px;
  display: none;
}
.asearch input{
   width: 100%;
   border: none;
   outline: none;
   height: 100%;
   color: #000;
}
.asearch span{
   left: auto;
   right: 14px;
}


.lcjs-list li{background: url("../images/zj-bg01.png")center center no-repeat;height:352px;float: left;margin-top:10px;margin-bottom: 30px;padding:20px 15px;background-size:cover;}
.lcjs-list img{float: left;width: 108px;height:151px;}
.lcjs-list .xzj-r{width: calc(100% - 145px);float:right;margin-right:10px;}
.lcjs-list .xzj-r .th2{font-size:22px;font-weight: bold;color: #333;position: relative;padding-bottom: 10px;padding-left:30px;margin-bottom:15px;}
.lcjs-list .xzj-r .th2:before{content: "";background: url("../images/zj-title.png")left center no-repeat;width:379px;height:20px;display: block;position: absolute;bottom:0;left: 0;}
.lcjs-list .xzj-r .th2 span{display:inline-block;font-size: 20px;margin-left: 10px;color: #48739b;}
.lcjs-list .xzj-r p{font-size:18px;color: #555;margin-top: 10px;line-height:34px}
.lc-detail{margin-bottom: 30px;}
.lc-detail{width: 100%;margin:40px auto;height:auto;overflow: hidden}
.lc-detail img{width: 174px;height:242px;}
.lc-detail .d-rig{flex: 1; margin-left: 30px; overflow: hidden;}
.lc-detail .d-rig .h4{font-size: 30px;color: #000;font-family:"Poppins-Regular";margin-bottom:15px;margin-top:15px;/*padding-left:30px;*/padding-bottom: 5px;position: relative}
.lc-detail .d-rig .h4:before{content: "";/*background: url("../images/zj-title.png")left center no-repeat;*/width:100%;height:19px;border-bottom: #bfcfe0 1px solid;position: absolute;left: 0;bottom: 0}
.lc-detail .d-rig p{color: #527ba1;font-size:20px;line-height: 32px;margin-top: 15px;margin-left: 30px;}

.iflex{display: -ms-flexbox; display: flex; -ms-flex-pack: justify; justify-content: space-between;flex-flow:wrap}
.list-zj .flex{flex-wrap: wrap}
.zj-yuanxi ul li{/*width: 49%;*/width: 32%;display: inline-block;  background-color: rgb(216, 234, 244);border-radius:4px;height: 60px;text-align: center;line-height:60px;margin-top: 20px;}
.zj-yuanxi ul li a{font-family: "Poppins-Regular";font-size:22px;display: block;color: #22518c;text-transform: capitalize}
.zj-yuanxi ul li:hover{background: #13498d;}
.zj-yuanxi ul li:hover a{color: #fff;}
.zj-yuanxi ul li.active{background: #13498d;}
.zj-yuanxi ul li.active a{color: #fff;}
.triple-name{width:100%;height: auto;overflow: hidden;margin:30px auto}
.triple-name a{font-size:26px;display: inline-block;color: #46668f;width: 100%}
.triple-name a:before{content: "";display: inline-block;background: #46668f;height:35px;width:5px;margin-right:12px;vertical-align: middle;margin-bottom: 3px;}

.list-zj ul li{display: inline-block;width: 33.33%;padding: 0 10px;margin-top:0px;margin-bottom:20px;text-align: center;/* box-shadow: 0 0 7px 0 rgba(40, 49, 66, .2); *//* transition-duration:.3s; *//* -webkit-transition-duration:.3s; */-o-transition-duration:.3s;-ms-transition-duration:.3s;-moz-transition-duration:.3s;}
.list-zj ul li a{border-radius: 10px;display: block;background: url("../images/zj_bg.png?")center center no-repeat;height: 364px;background-size: 100%;box-shadow: 0 0 7px 0 rgba(40, 49, 66, .2);}
.list-zj ul li img{width: 130px;height: 180px;padding-top:25px;display:inline-block}
.list-zj ul li .cth{font-size:24px;color: #333;font-family:"Poppins-Medium";margin: 15px auto 0px auto;font-weight: bold;}
.list-zj ul li p{width:80%;margin: 0 auto;line-height: 30px;color: #405e7d;font-family:"Poppins-Regular";font-size:18px;}
.list-zj ul li:hover a{background-image: url("../images/zj_bg_blue.png");}
.list-zj ul li:hover .cth{color: #fff;}
.list-zj ul li:hover p{color: #cfe7ff;}

@media (min-width: 992px) {


.home .search_icon{display: none;}
.home .search_btn2{display: block;}
.home .logo1,.home .logo2{display: none;}
.home .logo3,.home .logo4{display: inline;}
.logo1{max-height: 66px; }
.logo2{max-height: 68px; margin-left: 20px;}

/*.homebody .head-hide{display: none;}*/

}

.flex-c-s{
display: flex;
 justify-content: space-between;
align-items: center;
}
.flex-c-c{
display: flex;
 justify-content: center;
align-items: center;
}
.flex{
display: flex;
}
.flex-c{
display: flex;
align-items: center;
}
.oabtn,.searchbtn{
width: 98px;
height: 50px;
border-radius:10px;
border: 1px solid #00518E;
font-size: 16px;
color: #00518E;
background: none;
outline: none;
}
.searchbtn{
width: 200px;
padding: 0 10px 0 40px;
margin-right:20px;
}
.header-all{
position: relative;
z-index: 30
}
.home .head-pos{background: linear-gradient(to bottom, rgba(0,130,228,.8), rgba(255,255,255,.2));}
.home .navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
.home .oabtn,.home .searchbtn{
    color: #fff;
    border-color: #fff
}
.home .searchbtn::placeholder{
    color: #fff
}

@media (min-width: 768px) {
    .navbar {
        border-radius: 0;
    }
}

.ellipsis {
    overflow: hidden;

    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 2;
}

.ellipsis-4 {
    overflow: hidden;

    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 4;
}

.ellipsis-active {
    overflow: hidden;
    text-overflow: ellipsis;
}

.navbar {
    margin-bottom: 0;
}

.navbar-inverse {
    color: #fff;
background: none;
    border: none;
  /*  background-color: #00518E;
    border-color: #00518E;*/
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
border: none;
     /*border-color: #00518E;*/
}

.nav>li>a {
    font-size: 24px;
    padding: 15px  30px;
  font-weight: bold;
}

.navbar-inverse .navbar-nav>.active>a {
    position: relative;
}

/*.tline {
    display: none;
    width: 100%;
    height: 4px;
    background: #ffbf00;
    position: absolute;
    left: 0;
    top: 0;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;

    background-color: #0464df;
}*/
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus {
   /*font-size: 28px;*/
    font-weight: bold;
 background: none;
color: #0464df;
}
.navbar-inverse .navbar-nav>.active>a:hover {
    color: #0464df;
     font-weight: bold;
    background: none;
}

.navbar-inverse .navbar-nav>li.active .tline,
.navbar-inverse .navbar-nav>li:hover .tline {
    display: block;
}

.navbar-inverse .navbar-nav>li>a {
    color: #00518E;
}
.navbar-inverse .navbar-nav>li:hover>a{
color: #0464df;
/*font-weight: bold;*/
}
.navbar-inverse .navbar-nav>li:hover {
    /*background-color: #0F446D;
background-color: #FFBB00*/
}

navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    background-color: #0F446D;
}
/*.navbar-header{padding-left: 20px;}*/
.navbar-inverse .navbar-toggle {
    border-color: #00518E;
}

.carousel {
    /* height: 495px; */
    background-color: #000;
}

.carousel .item {
    /* height: 495px; */
    background-color: #000;
}

.carousel img {
    width: 100%;
}

.carousel-caption {
    position: absolute;
    left: 50%;
    right: auto;
    bottom: auto;
    padding: 0;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgb(0 0 0 / 60%);
    top: 50%;
    transform: translate(-50%, -50%);
}

.carousel-caption h1 {
    font-size: 30px;
}

.carousel-caption p {
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 1.8;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    border: none;
    border-radius: 10px;
    margin: 0 10px;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0 10px;
    background-color: #5891FE;
}

.hnews ,.hnote,.hzt{
    /*background: linear-gradient(to bottom, #50A0DB, #fff);*/
    background: url('../images/home_bg1.png');
    padding-bottom: 80px;
    background-size: 100%;
}

.hnote {
    background-image: url('../images/home_bg2.png');
}

.hzt {
    background-image: url('../images/home_bg3.png');
}
/*.news-contianer,
.zhuanti-container

{
    margin-top: 15px;
}*/

.new-title {
    position: relative;
    margin: 80px 0 40px 0;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    color: #00518E;
}
.news-ct:nth-child(odd) ,
.note-box .item:nth-child(odd),
.notes-content .notes-wrap:nth-child(odd){padding-right: 30px;}

.news-ct:nth-child(even) ,
.note-box .item:nth-child(even) ,
.notes-content .notes-wrap:nth-child(even){padding-left: 30px;}

.hmore{
    position: absolute;
    font-size:20px;
    right: 0;
    
    font-weight: normal;
    top: 50%;
    transform: translateY(-50%);
}
.hmore a{
    color: #808080;
 }
.hmore a i{
  width: 16px;
height: 8px;
background: url('../images/arrow_gray.png');
margin-left: 4px;
}
.hmore a:hover{
   color: #FFBB00
}
.hmore a:hover i{
background: url('../images/arrow_yellow.png');
}
a img:hover{
    transform: scale(1.1);
}

img,.animate,
.notes-content a,
.note-box a{
    transition: all .5s
}

.new-title,.news-box{
    transform: translateY(100px);
    opacity: 0;
}
.notes-content a{display: block;}
.note-box .item:nth-child(odd) a,
.notes-content .notes-wrap:nth-child(odd) a{
    opacity: 0;
    transform: translateX(-100px);
}

.note-box .item:nth-child(even) a,
.notes-content .notes-wrap:nth-child(even) a{
    opacity: 0;
    transform: translateX(100px);
}


.ztzl-item {
color: #171217;
    font-size:20px;
    position: relative;
   background:#fff;
    border-top: 4px solid #00518E;
}
.ztzl-item1{
    border-top: none;
}
.ztzl-p{
   flex-direction: column;
   padding: 0 18px;
   background: #fff;
   flex: 1;
}

.ztzl-p span{
   display: block;
    
}
.ztzl-item2{
   margin-bottom: 30px;
}
.ztzl-item3 img{
   order:2;
   display: block;
}

.ztzl-item1 .ztzl-p{
   position: absolute;
   height: auto;
   bottom: 0;
   width: 90%;
   transform: translateY(80%);
   padding: 50px 0;
   border-bottom: 4px solid #00518E;
}

.fadeUp{
    transform: translateY(0);
    opacity: 1;
}
.fadeSlide a{
   opacity: 1 !important;
    transform: translateX(0) !important;
}
.fadeSlide .notes-wrap:nth-child(3) a,
.fadeSlide .notes-wrap:nth-child(4) a{
   transition-delay:.3s
}
.fadeSlide .notes-wrap:nth-child(5) a,
.fadeSlide .notes-wrap:nth-child(6) a{
   transition-delay:.6s
}

.news-box{
display: flex;
flex-wrap: wrap;
}
.notes-item {
    background: #fff;
    padding: 10px 20px 20px;
    position: relative;
    border-bottom: 1px solid #00518E;
    box-shadow: 0 0 7px 0 rgba(40, 49, 66, .2);
}

.hbox p{
    -webkit-line-clamp: 3;
   margin: 0;
   height: 70px;
   line-height: 25px;
  color: #61758A;
}
.hbox h3{
  font-size: 20px;
  color: #121417;
 padding-right: 106px;
}
.htime{
    position: absolute;right: 0;
    top:0;width: 126px;height: 38px;
    border-radius: 0 0 0 10px;
    background: #00518E;
    color: #fff;font-weight: bold;
}
.notes-wrap:hover .notes-item,
.news-wrap:hover .news-item{
  background:  #E8F5FF;
  box-shadow: 0 0 7px 0 rgba(0, 81, 142, .2);
}
.notes-wrap:hover h3{
   color: #00518E
}

.news-pos4 .news-wrap,
.news-pos5 .news-wrap{
  display: block;
  margin-top: 90px
}

  /* .new-title .line1,
.new-title .line2 {
  background-color: #00518E; 
    border-top: 1px dashed #00518E;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.new-title .line1 {
    left: 15px;
}

.new-title .line2 {
    right: 15px;
}*/

.new-title .mid-txt {
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 30px;
    color: #00518E;
    text-align: center;
    transform: translate(-50%, -50%);
}

.more {
    color: #00518E;
    font-size: 14px;
    cursor: pointer;
}

/*.news-content {
   padding: 10px 0;
}*/




/*新闻*/
.news-wrap {
 position: relative;    
 display: block;
    
}
.news-wrap .news-item{
 border-top: 4px solid #00518E;
 box-shadow: 0 0 7px 0 rgba(40, 49, 66, .2);
background: #fff;
}

.news-pos1 .news-item p{
   -webkit-line-clamp: 2;
    height: 54px;
}
.news-pos1 .news-item,
.news-pos2 .news-wrap:first-child .news-item{
 /*position: absolute;
 bottom: 0;
 transform: translateY(50%);*/
 background: #fff;
 width: 90%;
 position: relative;
  z-index: 2;
 margin-top: -50px;
}
.news-pos2 .news-wrap:first-child .item-img-box{
   height: 200px;
   overflow: hidden;
}


.news-pos2  .news-wrap:last-child{
    margin-top: 50px;
}
.news-wrap .htime{

 left: 0;
 right: auto;
 transform: translateY(-100%);
 border-radius: 0 10px 0 0;
 
}
.news-pos2 .news-wrap{
      max-height: calc(100% - 200px);
  width: 100%;
}

.news-wrap img{max-height: 100%;max-width: 100%;width: 100%;}
.news-pd{padding: 0 15px 15px;}
.news-pos2 p{
    -webkit-line-clamp: 1;
    height: 20px;
}
.news-pos2 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.news-content .item .thumbnail-item {
    background-color: #fff;
    margin: 28px 0;
    position: relative;
    cursor: pointer;
}
.home-new-item{
    display: flex;
}
.home-notice-item h3,
.home-new-item h3{
    margin-top: 8px;
}
.news-content .item .thumbnail-item.active {
    flex-direction: column;
    padding: 8px 20px;
    border-bottom: 8px solid #00518E;
}

.news-content .item .thumbnail-item .icon-time {
    width: 35px;
    height: 35px;
    background: url('../images/clock@2x.png') no-repeat;
    background-size: 35px 35px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.news-content .item .thumbnail-item.active .notice-b {
    margin-bottom: 25px;
}

.news-content .item .thumbnail-item.active .notice-b .nb-left {
    color: #808080;
}

.news-content .item .thumbnail-item.active .notice-b .nb-right {
    color: #808080;
}

.news-content .item .thumbnail-item.active h3 {
    margin: 10px 0;
    height: 32px;
}

.news-content .item .thumbnail-item.active p {
    margin-bottom: 30px;
}

.news-content .item .thumbnail-item .time {
    position: absolute;
    left: 0;
    transform: translateY(-30%);
    background-color: #00518E;
    color: #fff;
    display: flex;
    align-items: center;
    width: 106px;
    height: 62px;
    justify-content: center;
}

.news-content .item .thumbnail-item .time .icon-calendar {
    width: 22px;
    height: 22px;
    display: inline-block;
    background: url('../images/time@2x.png') no-repeat;
    background-size: 22px 22px;
}

.news-content .item .thumbnail-item .time .time-left,
.news-content .item .thumbnail-item .time .time-right {
    display: inline-block;
}

.news-content .item .thumbnail-item .time .time-right {
    margin-left: 10px;
}

.news-content .item .thumbnail-item .time .time-right .tr-up {
    font-size: 18px;
}

.news-content .item .thumbnail-item .time .time-right .tr-down {
    font-size: 14px;
}

.news-content .item .thumbnail-item .item-left {
    width: 40%;
    max-height: 160px;
    overflow: hidden;
}
.news-content .item .thumbnail-item .item-left img{
    width: 100%;
}
.news-content .item .thumbnail-item .item-right {
    width: 60%;
    padding: 0 15px;
    box-sizing: border-box;
}

.news-content .item .thumbnail-item h3 {
    font-size: 18px;
    height: 76px;
    color: #000000;
    font-weight: bold;
    line-height: 36px;
}

.news-content .item .thumbnail-item p {
    font-size: 16px;
    color: #808080;
    line-height: 30px;
    -webkit-line-clamp: 2;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 60px;}

.news-content .item .thumbnail-item .item-right .icondown {
    padding: 5px 0;
    color: #808080;
}

.news-content .item .thumbnail-item .item-right .icondown i {
    color: #808080;
}

.zhuanti-right {
    display: none;
}

.zr-content {
    border: 1px solid #eee;
    padding: 10px 40px 70px 40px;
}




.news-content .item .thumbnail-item.cur p {
    height: 208px;
    overflow: hidden;
    margin: 0;
    text-overflow: ellipsis;
    color: #808080;
    font-size: 16px;
}

.news-content .item .thumbnail-item.current {
    overflow: hidden;
    height: 376px;
    background-color: transparent;
}

.tips-list {
    width: 100%;
}

.tips-list .tips-content {
    margin-bottom: 14px;
    display: flex;
    background-color: #fff;
}

.tips-list .tips-content .tc-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #00518E;
    padding: 12px 22px;
    background-color: #E3ECFB;
}



.tips-list .tips-content .tc-left .tl-up {
    font-size: 28px;
}

.tips-list .tips-content .tc-right {
    padding: 0 30px;
}

.tips-list .tips-content .tc-right h3 {
    font-size: 18px;
    line-height: 24px;
    color: #00518E;
}

.tips-list .tips-content .tc-right p {
    color: #808080;
    font-size: 16px;
    line-height: 18px;
}

.zr-content h3 {
    color: #00518E;
}

.mid-bg {
    padding: 0;
    position: relative;
    text-align: center;
}

.mid-txt {
    width: 100%;
    font-size: 36px;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}




footer{
  margin-top: 60px;
}

.homebody footer{
  margin-top: 0;
}
/*.footer-up {
    background: #00518E;

}*/

.footer-container {
    /*background: #00518E;*/

background: #00518E;
    color: #fff;
    padding: 40px 0;
}

.footer-container .fu-left {
    height: 216px;
    /* border-left: 1px dashed #fff; */
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-container .fu-left .fl-up {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
}

.footer-container .fu-left .fl-down {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 32px;
}

.footer-container .fu-left .fl-down span.active {
    font-size: 14px;
}

.footer-container .fu-right {

    flex-direction: column;
}
.fu-mid{
    height: 200px;
    border-left: 1px solid rgba(255,255,255,.5);
    border-right: 1px solid rgba(255,255,255,.5);
}
.footer-container .ewm{
display: flex;
flex-direction: column;
margin: 0 10px;
text-align: center;
}
.footer-container select{
    border-color: #fff;
    border-radius: 5px;
    text-align: center;
   margin-left: 10px;
outline: none
}
.fu-copyright{
  margin-top: 40px;
text-align: center;
}
.fu-copyright p{display: inline;}
.fu-copyright:before{
  content: '';
 border-top: 1px solid  rgba(255,255,255,.2);
width: 90%;
    margin: 0 auto 30px;
}
.footer-container .ewm img{
    display: block;
    margin-bottom: 10px;
max-width: 140px;
}
.footer-container .fu-right .link-list-item {
    display: flex;
    align-items: center;
    margin: 10px 0;
}

.footer-container .fu-right .link-list-item .fr-left {
    display: flex;
    align-items: center;
}

.footer-container .fu-right .link-list-item .link-left {
    font-size: 16px;
}

.footer-container .fu-right .link-list-item .link-right {
    font-size: 13px;
}

.footer-container .fu-right .link-list-item .link-icon i {
    color: #fff;
    margin: 0 15px 0 5px;
}

.footer-container .fu-right .link-list-item .icon-share {
    width: 28px;
    height: 27px;
    display: inline-block;
    background: url('../images/share@2x.png') no-repeat;
    background-size: 28px 27px;

}

.footer-container .fu-right .link-list-item i.active {
    font-size: 28px;
}

.footer-container .fu-right .link-list-item .fr-right {
    width: 65%;
    height: 28px;
    background: #EEEEEE;
    border-radius: 10px;
    color: #808080;
    font-size: 12px;
    text-align: center;
    line-height: 28px;
    position: relative;
    cursor: pointer;
}



.footer-container .fu-right .link-list-item .fr-right:before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    display: block;
    content: '';
    width: 30%;
    background-color: #1E4C83;
    height: 1px;
}

.footer-container .fu-right .link-list-item .fr-right:after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    display: block;
    content: '';
    width: 30%;
    background-color: #1E4C83;
    height: 1px;
}

.footer-container .fu-right .link-list-item .fr-right .icons {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #1E4C83;
    right: 5px;
}

/*.footer-down {
    background: #313131;
    color: #fff;
    padding: 20px 0;
    font-size: 12px;
}*/


.link-list {
    position: absolute;
    width: 100%;
    background-color: #EEEEEE;
    color: #808080;
    top: 28px;
    z-index: 9;
    border-radius: 5px;
    display: none;
}



/*直附属医院的样式*/
/* .zsyy-container {
    padding: 0;
} */
.zsyy-content{display: flex}

.zsyy-content .zsyy-left {
    margin: -76px 0 0;
    border-radius: 10px;
    width: 190px;
    position: relative;
    overflow: hidden;
}

.zsyy-content .zsyy-left .zsyy-up {
    color: #fff;
    font-size:  36px;
font-weight: bold;
text-align: center;
   background: #00518E;
    height: 76px;
    line-height: 76px;
}

.zsyy-content .zsyy-left .zsyy-up span {
    position: relative;
}

.zsyy-content .zsyy-left .zsyy-up span:before {
    background-color: #F0C74C;
    width: 8px;
    height: 100%;
    display: block;
    content: '';
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
}

.zsyy-content .zsyy-left .zsyy-down {
   border-radius: 0 0 10px 10px;
   background: #B2DEF3;
    position: relative;
}

/*.zsyy-content .zsyy-left .zsyy-down:after {
    content: '';
    width: 179px;
    height: 101px;
    background: url('../images//nav_bg@2x.png') no-repeat;
    background-size: 179px 101px;
    display: block;
    bottom: 0;
    position: absolute;
}*/

.zsyy-content .zsyy-left .zsyy-down .zd-item {
    width: 100%;
    height: 64px;
    line-height: 64px;
    color: #333;
    font-size: 16px;
    padding: 0 25px;
    border-bottom: 1px solid #DCDCDC;
    cursor: pointer;
}

.nav-b {
    position: relative;
    /* overflow: hidden; */
}

.nav-b a {
    color: #333;
    text-decoration: none;
}

.breadcrumb>li.active a {
    color: #337ab7;
}
.mdetail .breadcrumbT{
    display: none;
}
.d-title{text-align: center; margin-bottom: 30px;}
.mdetail .h3{font-size: 28px; text-align: center; padding: 0 30px;}
.zsyy-content .zsyy-right {
    padding: 10px 40px 30px;
   /*flex: 1;
   overflow: hidden;*/
   position: relative;
  width: calc(100% - 190px);
   z-index: 5;
}
.nav-r i:first-child{display: none;}
.nav-r{
   position: absolute;
   right: 0;
    top: -38px;
color: #fff;
}
.nav-r i{
   margin: 0 10px;
}
.nav-r a{
  color: #fff;
}
.nav-b2 .nav-r{
    top: -54px;
}
.zsyy-right ul{
   padding: 0
}

/*.zsyy-content .nav-b:after {
    display: block;
    background: #ccc;
    position: absolute;
    width: 100%;
    height: 1px;
    content: '';
    left: 0;
    bottom: 0;
}*/

.zsyy-list li {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
     padding: 0 20px;
    
    
}
.zsyy-list li a {
    position: relative;
    display: block;
    border-radius: 10px;
    padding: 0 20px 20px;
    width:100%;
    /* overflow: hidden; */
    box-shadow: 0 0 7px 0 rgba(40, 49, 66, .2);
}
.zsyy-list li a:hover{
    background: #E8F5FF
}

.zsyy-list li a:before{
    content: '';
    background: #00518E;
    position: absolute;
    width:100%;
    height: 4px;
    left: 0;
    top: 0;
}
.text-over{
white-space: nowrap; /* 文本不换行 */
    overflow: hidden; /* 隐藏溢出的内容 */
    text-overflow: ellipsis;
}
.zsyy-list li a h3 {margin: 0;padding: 28px 0;text-align: center;color: #00518E;font-size: 26px;}
.zsyy-list .zl-img {
    /* width: 30%; */
    /* border-top: 6px solid #00518E; */
    height: 206px;
    /* background-color: #eee; */
border-radius: 16px;
overflow: hidden;
}
.zsyy-list .zl-img img{
    width: 100%;
    
}
.zsyy-list .zl-txt {
    height: 80px;
    /* position: relative; */
    /* width: 60%; */
    /* border-top: 6px solid #00518E; */
    /* margin-left: 20px; */
    /* padding: 0 30px; */
    /* box-sizing: border-box; */
    /* background-color: #fff; */
}

.zsyy-list li.active .zl-txt {
    margin-right: 20px;
    margin-left: 0;
}

.zsyy-list .zl-txt h3 {
    color: #00518E;
    font-size: 20px;
}

.zsyy-list .zl-txt p {
    font-size: 14px;
    color: #333;
    margin-top: 10px;
}

.zt-dl{
    max-width: 720px;
    border-radius:10px;
    overflow: hidden;
    margin: 0 auto 40px;
    box-shadow: 0 0 7px 0 rgba(40, 49, 66, .2);
}
.zt-dt{
    flex-direction: column;
    background: #0082E4;
    color:#fff;
    font-size: 24px;
    padding: 14px 0;
}
.zt-dd{
    overflow: hidden;
    position: relative;
}
.zt-p{
    /*position: absolute;*/
    padding: 20px 40px;
    text-indent: 30px;
    line-height: 28px;
    font-size:20px;
color: #171217
}
.zt-img{
    width: 100%;
   display: none;
}
.zl-b {
    margin-top: 28px;
}



.zl-b .icon-see {
    width: 15px;
    height: 16px;
    display: inline-block;
    background: url('../images/icon_url@2x.png') no-repeat;
    background-size: 15px 16px;
}

.zl-b a {
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 80px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #ffbf00;
    font-size: 14px;
    color: #fff;
}
.zsyy-down{
padding:  20px 0;
}
.zsyy-down ul{
   padding: 0
}
.zsyy-down ul li {
    list-style: none;
   
}
.zsyy-down>ul>li{
margin-bottom:10px;
}
.two_bar {
    display: none;
 margin-left: 60px;
}

.active  .two_bar{
    display: block;
}

.two_bar li  a{
    display: flex;
    padding: 0;
    justify-content: center;
    align-items: center;
    /* padding-left: 70px !important; 
text-indent: 2em;
    */
    height: 60px;
    font-size: 16px;
    background-color: #fff;
    color: #000;
    overflow: hidden;
    cursor: pointer;
}
.two_bar ._active,.two_bar a:hover{
   background: #DEF3FD;
}
/*.two_bar li:hover {
    color: #00518E;
}
.two_bar li a{
    display: block;
    color: #000;
}*/

/*.two_bar li a._active{
    color: #00518E;

}*/
.one_bar {
    display: block;
    text-align: center;
    margin: 0 0 0 13px;
    font-size: 20px;
    color: #171217;
    line-height: 58px;
    height: 58px;
    overflow: hidden;
    position: relative;
}

.active .one_bar,.zsyy-down>ul>li:hover .one_bar,.expand{
   color: #171217;
   background: #fff;
}

/*.one_bar.active:before {
    width: 5px;
    height: 5px;
    background-color: #00518E;
    border-radius: 50%;
    position: absolute;
    content: '';
    display: block;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);

}*/
.one_bar i{display: none;}
/*.one_bar i {
    position: absolute;
    right: 15px;
    top: 50%;
    width: 12px;
    height: 16px;
    display: block;
    background: url('../images/icon_arrow.png') no-repeat;
    transform: translateY(-50%);
    animation: all .2s;
}
.expand i{
  transform: translateY(-50%) rotate(90deg);
}*/
.breadcrumbT li{
    padding: 10px 0 4px;
    display: inline-block;
    font-size: 36px;
    font-weight: bold;
    border-bottom: 4px solid #00518E;
   margin-bottom: 20px;
}
.breadcrumbT2{
  text-align: center;
    font-size: 40px;
    margin: 20px 0 40px;
}
.jump-oa{
    background: #E8F5FF;
    width: 230px;
    height: 50px;
    border-radius: 10px;
    border: 1px solid #00518E;
}
.one_bar i.active {
    width: 16px;
    height: 16px;
    background: url('../images/icon_left.png') no-repeat;
    background-size: 16px 16px;
}

/*.zsyy-content .zsyy-left .zsyy-down.active {
    height:780px;
}*/

@media (max-width: 768px) {

.self_define_page p{
  text-indent: 0 !important;
}

   .zsyy-content{
     display: block;
   }
  .zsyy-content .zsyy-left{width: 100%;  border-radius: 0; margin: 0}
  .one_bar{margin:0;}
  .xkjs-list{padding: 0}

  .zsyy-content .zsyy-left .zsyy-down {
   border-radius: 0 ;
   background: #B2DEF3;
}

    .tips-list .tips-content .tc-left {
        width: 30%;
    }

    .tips-list .tips-content .tc-right {
        width: 70%;
    }

    .news-content .item .thumbnail-item.current {
        height: auto;
        margin-bottom: 20px;
    }

    .news-content .item .thumbnail-item.current img {
        margin: 0 auto;
    }

    .news-content .item .thumbnail-item h3 {
        font-size: 18px;
    }

    /* .carousel {
        height: 220px;
        background-color: #000;
    }

    .carousel .item {
        height: 220px;
        background-color: #000;
    } 

    .carousel{
        margin-top: 49px;
    }*/

    .carousel-caption h1 {
        font-size: 22px;
    }

    .carousel-caption p {
        font-size: 18px;
    }

    .new-title .mid-txt {
        font-size: 20px;
        font-weight: bold;
    }

    .news-content .item .thumbnail-item {
        margin: 25px 0;
    }

    .mid-txt {
        font-size: 16px;
    }

  .clist li {
     padding: 20px 40px;
     display: block;
   }

.clist li a:hover h3{
    color: #00518E
}
.zt-dt{font-size: 16px; height: 74px;}
.zt-p{font-size: 14px;line-height: 24px; padding: 10px;}      



}
/* 768 */

@media (max-width: 680px) {
 
    .list-zj ul li {width: 50%}
}

@media (max-width: 480px) {
.list-zj ul li {
        width: 100%;
    }
   .zj-yuanxi ul li a{font-size: 14px;}
  .zt-p{font-size: 12px;line-height: 18px; }  
  .lcjs-list li{
    height: auto;
  }
  .lcjs-list  img {
        display: block;
        float: none;
        margin: 0 auto;
    }
  .lcjs-list .xzj-r {
        width: calc(100% - 15px);
        float: none;
        margin: 15px auto;
        text-align: left;
    }
}



a:link,
a:visited,
a:hover,
a:active {
    text-decoration: none;
}

.dropdown-menu {
    min-width: 100%;
    text-align: center;
    padding: 0;
 /*   background: #1E345A;*/
 background: #B2DEF3;
border: none;
}
.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:focus,.navbar-inverse .navbar-nav>.open>a:hover {
    background: none;
   color: #000;
}
.dropdown-menu>li>a {
    padding: 10px 20px;
    color: #00518E;
    font-size: 16px;
    /* border-bottom: 1px dashed #fff;*/
}

.dropdown-menu>li:last-child a {
    border-bottom: none;
}

.dropdown-menu>li>a:hover {
    background: #fff;
    color: #00518E;
}



/*学科建设样式*/
/*
.xkjs-list li:hover{
   background: #E8F5FF;
}
.xkjs-list li:hover a{
   color: #00518E;
}

.xkjs-list li {
    display: flex;
    background: #fff;
    align-items: center;
    justify-content: space-around;
    box-shadow: 0 0 7px 0 rgb(40 49 66 / 20%);
   color:#61758A;
    border-radius: 10px;
    margin-top: 20px;
}
.xl-left{flex: 1; padding: 10px 24px; overflow: hidden;}

.xl-img{
    width: 327px;
    height: 177px;
    border-radius: 8px;
}
.xkjs-list li .xl-time {
    display: flex;
    font-size: 14px;
    align-items: center;
}

.xl-time span{
    margin-right: 6px;
    width: 24px;
    height: 25px;
    background: url('../images/time.png') no-repeat;
}

.xkjs-list h3 a{
    color: #000;
    font-size: 20px;

}
.xm-b{
    display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.xkjs-list li .xl-time span.active {
    font-size: 24px;
}

.xkjs-list li .xl-mid {
    flex: 1;
    margin-left: 25px;
}

.xkjs-list li .xl-mid h3 {
    font-size: 18px;
    margin: 10px 0;
}

.xkjs-list li .xl-mid .xm-b {
    color: #808080;
    font-size: 12px;
}

.xkjs-list li .xl-mid .xm-b i {
    display: inline-block;
    width: 15px;
    height: 10px;
    background: url('../images/eye@2x.png') no-repeat;
    background-size: 15px 10px;
    margin-right: 5px;

}

.xkjs-list li .xl-right {
    font-size: 12px;
    color: #00518E;
    align-self: flex-end;
}

.xkjs-list li .xl-right i {
    display: inline-block;
    width: 20px;
    height: 1
}*/
.xkjs-list li a{color: #000; display: flex;}
.xkjs-list li {
    
    padding: 16px 0;
    border-bottom: 1px solid #efefef;
    font-size: 16px;
}
.xl-left{flex: 1; -webkit-line-clamp: 1; padding: 0 20px; position: relative}
.xl-left:before{
    content: '';
    width: 6px;
    height: 6px;
    display: block;
    background: #00518E;
    border-radius:50%;
    position: absolute;
    left: 4px;
    top: 50%;
    transform:translateY(-50%);
}
.xl-time{color: #aaa;}
.xkjs-list li a:hover, .xkjs-list li a:hover .xl-time{
  color: #00518E
}


.clist li {
 padding: 20px 40px;
  display: block;
}

.xl-tag{
   font-size: 16px;
   font-weight: bold;
   color:#FFBA3C;
}

.xl-tag span{
    margin-right: 6px;
    width: 26px;
    height: 28px;
    background: url('../images/tag.png') no-repeat;
}
.all-download {
    margin-left: 6px;
    display: block;
    width: 80px;
    height: 15px;
    background: url('../images/dgroup.png') no-repeat;
    background-size: 100%;
    }
.download-btn{
    display: block;
    width: 31px;
    height: 28px;
    background: url('../images/download.png') no-repeat;
    margin-left: 10px;
}
.xl-bot-left{
   flex: 1;
   overflow: hidden;
}
.crow{
    background: #E8F5FF;
    color: #0E140F;
    font-size: 24px;
    border-radius:10px;
    flex-direction: column;
    padding: 20px 40px 0;
    box-shadow: 0 0 7px 0 rgba(40, 49, 66, .2);
}
.crow .ctd{
    padding-bottom: 20px;
    font-size: 17px;
}
.ctd i{
    margin-right: 10px;
    width: 18px;
    height: 18px;
    background: url('../images/mail.png');
    background-size: 100%;
}
.ctd .cphone{
    background-image: url('../images/calling.png');
}
.ctd .cpeople{
    background-image: url('../images/people2.png');
}

.ctd .caddress{
   /*width: 22px;
    height: 22px;*/
    background-image: url('../images/maplocation.png'); 
}
 a:focus, a:active {
    outline: none;
  }













@media (max-width: 1710px) {
  .nav>li>a {
    padding: 15px 20px;
}
}
@media (max-width: 1590px) {
  .nav>li>a {
    padding: 15px;
   font-size: 20px;
 }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus{font-size: 22px;}

}
@media (max-width: 1620px) {
.logo1{height: 52px;}
.logo2{height: 50px;margin-left: 10px;}
    
}
@media (max-width: 1408px) {
.logo1{height: 48px;}
.logo2{height: 40px;}
 /*.one_bar {
    margin: 0 0 0 15px;
    padding-left: 20px;
    font-size: 18px;
    line-height: 64px;
    height: 64px;
 }
  .two_bar {
    margin-left: 35px;
  }
  .two_bar li a {
    height: 48px;
    font-size: 14px;
  }*/



  /*导航*/
 
 .oabtn, .searchbtn{
     height: 40px;
    line-height： 40px;
     width: 82px;
     font-size: 14px;
  }
/*.head-pos, .head-hide{
  padding:  20px;
}*/
.searchbtn{width: 160px;}
/*.nav>li>a {
      padding: 15px 30px;
  }*/
}


@media (max-width: 1290px) {
    .logo1 {
        height: 46px;
    }
    .logo2 {
        height: 34px;
    }
.nav>li>a {
    font-size: 16px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus{font-size: 18px;}
.searchbtn {
        width: 130px;
    }
.lcjs-list li{width:100% !important;}

.list-zj ul li p {
    line-height: 24px;
    font-size: 14px;
}
.list-zj ul li a {
    height: 322px;
}
}



@media (max-width: 1128px) {
/*导航*/
.logo1,.logo2{height: auto;}
.head-pos, .head-hide {
    background: #00528E !important;
    padding: 0 0 10px;
}
.navbar-nav>li{padding: 0;}
    .nav>li>a {
        padding: 15px 28px;
    }
   .navbar-nav{padding-left: 15px;}
.header-all .right{padding-right: 15px;}
.header-all .left{background: #fff; margin-bottom:10px; width: 100%; }
.header-all .left header{
   /* height: 80px; 
   line-height: 80px; */
    text-align: center;
    padding: 20px;
}

  .oabtn, .searchbtn{border-color: #fff; color:#fff;}
 .navbar-inverse .navbar-nav>li>a{color: #fff;}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus {
color: #fff;
}
.navbar-inverse .navbar-nav>.active>a:hover{
color: #fff;
}
.navbar-inverse .navbar-nav>li:hover>a{color: #fff;}
.searchbtn::placeholder{
    color: #fff
}
.search_btn2{display: block;}
.search_btn1{display: none;}
 /* .searchbtn {
    margin-right: 10px;
  }
      .nav>li>a {
        padding: 15px 15px;
    }*/
}


@media (max-width: 992px) {
.notes-content .notes-wrap{padding: 0 10px !important;}
.nav>li>a {
    padding: 15px;
 }
.zsyy-content .zsyy-right{width: 100%;  padding: 10px 20px 30px;}
.nav-r{display: none;}
  .footer-container .container-fluid.flex-c-c{
     /*display: block;*/
    flex-wrap: wrap;
  }
 .fu-right{
   order:  2;
   border-top: 1px solid rgba(255,255,255,.5);
    border-bottom: 1px solid rgba(255,255,255,.5);
    padding: 40px 0;
   margin: 0 15px;
}
 .fu-flet{
  order:  3;
  padding-top: 40px;
}

 .fu-mid{
   padding: 40px;
   height: auto;
    margin: 0;
    border: none;
    order:  1;
  }
.footer-container{
   padding: 0 0 40px 0;
}

.fu-copyright:before{
   display: none;
}
  .fu-copyright{
    border-top: 1px solid rgba(255,255,255,.5);
   padding-top: 40px;
   margin: 40px 15px 0;
  }


.news-pos2{display: block;}
.news-pos2 .news-wrap:first-child .item-img-box{
   height: auto;
}
.news-pos1 .news-item p {
    -webkit-line-clamp: 4;
    height: auto;
}

.hnews .news-ct .news-wrap {
   margin-top: 64px ;
}
.hnews .news-pos1 .news-wrap {
   margin-top: 0;
}
.hnews .news-pos2 .news-wrap:first-child {
   margin-top: 30px;
}
.hnews .news-wrap .news-item{
  width: 100% !important;
  margin-top: 0 !important;
}
.news-wrap p{
  -webkit-line-clamp: 4
}
.news-pos2 .news-wrap{
  max-height: none;
}
.news-ct{padding: 0 15px !important;}
.zsyy-left{display: none;}
.clist li{padding: 10px 20px;}

.xkjs-list h3 {
  white-space: nowrap; /* 文本不换行 */
    overflow: hidden; /* 隐藏溢出的内容 */
    text-overflow: ellipsis;
   margin: 10px 0;
}
.xkjs-list h3{
  font-size: 14px;
}
.xl-tag{font-size: 14px;}
.xkjs-list li span{
  width: 16px;
  height: 17px;
  background-size: 100%;
}
.xkjs-list li .xl-time{font-size: 12px; line-height: 20px;}
.download-btn{
 width: 16px;
  height: 14px;
  background-size: 100%;
}
.breadcrumbT li{
   border: none;
   font-size: 15px;
   color: #00518E;
  margin: 0;
padding-bottom: 0;
}
.note-box .item{
    padding: 0 15px !important;
    
}
.note-box .ztzl-item{
    border-top: none;
    margin-bottom: 60px;
font-size: 16px;
}
.note-box img{
    width: 100%;
}
.note-box .ztzl-p{
    position: absolute;
    padding: 10px;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 20px);
    width: 90%;
    border-bottom: 4px solid #00518E;
}
.note-box a{
    display: block;
    width: 100%;
}
.mdetail .h3{font-size: 20px;  padding: 0 15px;}



}
/* 992 */






@media (max-width: 905px) {
/*.nav>li>a {
        padding: 15px 18px;
    }*/
.search_icon{width: 18px; height: 18px;}
/*.searchbtn {
    width: 150px;
    padding: 0 10px 0 32px;
}*/
.searchbtn{width: 110px;}
.nav>li>a{font-size: 14px;}
.notes-item{
  border: none;
  margin-bottom: 20px;
}
.zsyy-left{display: none;}
}
.mBreadcrumb{display: none;}
@media (max-width: 767px) {
   

  .navbar-collapse{
    position: absolute;
    width: 100%;
    background: rgb(0, 81, 142);
  }
.navbar-fixed-top .navbar-collapse{
   margin: 0;
  padding-top: 60px;
max-height: none;
  }

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{
  background: #00518E
}
.dropdown li{
  margin-top: 10px;
}
.dropdown a{
  color: #fff;
}
.mBreadcrumb{
  display: flex;
  height: 45px;
  background: #00518E;
 padding: 0 30px;
 color: #fff;
}
.icon-group{
  width: 10px;  
  height: 9px;
  background: url('../images/group.png');
  margin-right: 10px;
}
.mBreadcrumb a{
   margin-right: 20px;
   position: relative;
   color: #fff;
}
.mBreadcrumb a:before{
   content: '';
   width: 4px;
   height: 2px;
   background: #fff;
   position: absolute;
   top: 50%;
   right: 0;
   transform: translate(12px,1px);
}
.mBreadcrumb a:last-child:before{
   display: none;
}
.breadcrumbT2{
  font-size: 24px;
  margin: 20px 0;
}

.navbar-inverse{
  width:100%;
  min-height: auto;
}
.news-list li{/*display: block; */padding: 10px;}
.news-list li .xl-left{padding: 0 0 10px;}
.news-list .xl-img{/*width:100%*/width: 110px; height: 62px;}
.xm-b{font-size: 12px;}
.zsyy-content .zsyy-right{padding: 10px 15px 30px;}

.crow{
   display: block; 
   font-size: 16px; 
   padding: 20px 20px 0;
}
.crow .ctd{display: block; line-height: 18px;  font-size: 12px;}
.ctd i{float: left; display: none;}
.zsyy-list li{padding: 0;}
.zsyy-list li a h3{font-size: 16px;}
.zsyy-list .zl-txt{height: auto;}
.zsyy-list .zl-img{height: auto;}
.new-title {
    margin: 40px 0 20px 0;
    font-size: 20px;
}
.hmore{font-size: 14px;}
.hnews,
.hzt,
.hnote{padding-bottom: 40px;}
footer .address, footer .container-fluid{padding-left: 0; padding-right: 0;}
footer .address span{display: block;}
footer {
      font-size: 12px;
    margin-top: 30px;
   line-height: 24px;
}
.container-fluid.mid-bg{
  display: none;
}

.header-all .left header{
    text-align: left;
}

.head-pos, .head-hide {
    background: none !important;
    padding: 0;
   height: 90px;
}
.header-all .left img{ max-height: 48px; }
.header-all .left .logo2{max-width:200px;}
.header-all .left{margin: 0;}
.navbar-header {
    position: absolute;
    right: 0;
    top: 0;
}
.navbar-header button{
    background: #00518E;
    color: #fff;
    top: 50%;
    transform: translateY(50%);
}
.navbar-toggle span:nth-child(2){
  visibility: hidden;
}

.navbar-toggle.collapsed span:nth-child(2){
    visibility: visible;
}
.navbar-toggle span:nth-child(1){
    transform: translateY(6px) rotate(45deg);
}
.navbar-toggle span:nth-child(3){
    transform: translateY(-6px) rotate(-45deg);
}    
.navbar-header span{
    background: #fff;
   transition: all .2s;
   
}
 .navbar-toggle.collapsed span{
    transform: none !important;  
 }

.navbar-nav{
  
  height: calc(100VH - 90px);
  background: #00518E;
  padding: 0 5px;
  margin: 0;
}
    .nav>li>a {
        padding: 15px 0;
       border-bottom: 1px solid rgba(255, 255, 255, .5);
    }
    .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus {
        font-size: 14px;
    }

.nav>li>a:after{
            background: url(../images/arrow_r.png);
        content: '';
        position: absolute;
        height: 11px;
        width: 6px;
        display: block;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        background-size: 100%;
       transition: all .2s;
}
.nav>li.on>a:after{
   transform: translateY(-50%) rotate(90deg);
}
.dropdown-menu{
    background: none;
    border-radius: 0;
    box-shadow: none;
}
.header-all .left{
    height: 100%;
}
.carousel-control{display: none;}

.cztzl{
    display: flex;
    flex-direction:column;    
}

.cztzl .jump-oa{
    order: 2;
    margin: 0 auto;
    width: 160px;
    height: 25px;
    font-size: 12px;
}

.cztzl .details{
    order: 3;
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid rgb(0,81,142,.5);
}
.cztzl .breadcrumbT2{
    border: none;
   font-size: 15px;
   color: #00518E;
   text-align: left;
   margin: 10px 0 30px 0;
}

.head-active .asearch {display: block;}
.psearch{display: none;}
 .header-all .right{width: 100%;}
#divu2{width: 100%;}
#divu1{margin: 0 auto;}
 .header-all .right .oabtn{
     display: none;
   }

  .lc-detail {
      display: block;
   }
  .lc-detail img{display: block; margin: 0 auto;}
.lc-detail .d-rig{margin: 20px 0 0;}
.list-zj ul li a {height: 300px;}

}

body .p_pages { clear:both; display:inline-block; padding:50px 0; width:100%; text-align:center; font-size:16px; line-height: normal; }
body .p_pages a { display:inline-block; margin:0 5px; padding:6px 12px; border:1px #1a80ab solid; color: #111 }
body .p_no_d{ display:inline-block; margin:0 5px; padding:6px 12px; border:1px #1a80ab solid;background:#1a80ab; color:#fff; }
body .p_pages span{display:inline-block;}
body .p_fun_d { display:inline-block; margin:0 5px; padding:6px 12px; border:1px #ddd solid; color: #111 }
body .p_fun_d  a { display:inline-block; margin:0 5px; padding:6px 12px; border:1px #ddd solid; color: #111 }
body .p_fun_d:hover{ background:#1a80ab; color:#fff; }
body .p_fun_d a:hover,.p_fun_d.thisclass a { background:#1a80ab; color:#fff; }
body .lxwm{position:relative;width: 100%;margin: 40px auto;}
body .pb_sys_style1 .p_fun a:hover{background: auto; color:#777;}